Bug 1886875 - Additional Permissions granted for prometheus-k8s service account
Summary: Additional Permissions granted for prometheus-k8s service account
Keywords:
Status: NEW
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Logging
Version: 4.4
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: ---
: 4.6.z
Assignee: Jeff Cantrill
QA Contact: Anping Li
URL:
Whiteboard: logging-exploration
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-09 15:11 UTC by Shawn Hurley
Modified: 2021-08-27 07:00 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Stephen Cuppett 2020-10-09 17:06:07 UTC
Setting target release to the active development branch (4.7.0). For any fixes, where required and requested, cloned BZs will be created for those release maintenance streams where appropriate once they are identified.

Comment 4 Jeff Cantrill 2020-10-23 15:20:02 UTC
Setting UpcomingSprint as unable to resolve before EOD

Comment 6 Jeff Cantrill 2021-08-26 18:27:43 UTC
Setting to 4.6.z since we do not track logging in 4.7.  Additionally intend to clone into JIRA for resolution in 5.x

Comment 7 Jeff Cantrill 2021-08-26 18:34:46 UTC
Logging 5.x issue https://issues.redhat.com/browse/LOG-1713


Note You need to log in before you can comment on or make changes to this bug.